<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/dynamic_white"
    android:orientation="vertical">
<View
    android:layout_width="match_parent"
    android:layout_height="0.5dp"
    android:background="#eae9e9"
    >
</View>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        >

        <ImageView
            android:id="@+id/publish_trend_bottom_img_iv"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="15dp"
            android:padding="3dp"
            android:src="@drawable/dynamic_edit_img"
             />

        <ImageView
            android:id="@+id/publish_emoji_iv"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/platform_dp_32"
            android:layout_toRightOf="@+id/publish_trend_bottom_img_iv"
            android:padding="3dp"
            android:src="@drawable/dynamic_edict_ico_emoji" />

        <LinearLayout
            android:id="@+id/ll_to_expert"
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_centerVertical="true"
            android:layout_marginRight="15dp"
            android:layout_toLeftOf="@+id/publish_anonymity_rel"
            android:background="@drawable/dynamic_bg_anonymity_line"
            android:gravity="center"
            android:minWidth="98dp"
            android:orientation="horizontal"
            android:paddingLeft="9dp"
            android:paddingRight="9dp">

            <ImageView
                android:id="@+id/iv_to_expert"
                android:layout_width="11dp"
                android:layout_height="11dp"
                android:src="@drawable/dynamic_checkbox" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="3dp"
                android:text="仅对专家可见"
                android:textColor="@color/platform_color_666666"
                android:textSize="12sp" />

        </LinearLayout>


        <LinearLayout
            android:id="@+id/publish_anonymity_rel"
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="15dp"
            android:background="@drawable/dynamic_bg_anonymity_line"
            android:gravity="center"
            android:minWidth="54dp"
            android:orientation="horizontal"
            android:paddingLeft="9dp"
            android:paddingRight="9dp">

            <ImageView
                android:id="@+id/publish_anonymity_iv"
                android:layout_width="11dp"
                android:layout_height="11dp"
                android:src="@drawable/dynamic_checkbox" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="3dp"
                android:text="匿名"
                android:textColor="@color/platform_color_666666"
                android:textSize="12sp" />

        </LinearLayout>

    </RelativeLayout>

    <com.yidianling.dynamic.common.emoji.EmoticonPickerView
        android:id="@+id/emoticon_picker_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone" />
</LinearLayout>
